### Method

# Gtk Imageset_from_resource

#### Declaration [src]

    void
    gtk_image_set_from_resource (
      GtkImage* image,
      const char* resource_path
    )

#### Description [src]

Sets a `GtkImage` to show a resource.

See `gtk_image_new_from_resource()` for details.

Sets property | `Gtk.Image:resource`

#### Parameters

`resource_path`

  Type: `const char*`

  A resource path.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.